mixin feedback(data)
  .feedback&attributes(attributes)
    .container-fluid
      .row.flex-reverse 
        .col-12.col-lg-6.ps-lg-0
          .feedback__img
            img(src="./img/feedback.png" alt="Feedback")
        .col-12.col-lg-4.col-xxl-6.pe-lg-20.pt-60.pt-lg-30.pt-xxxl-80
          .feedback__desc 
            +h2("Мы успешно занимаемся комплексным обслуживанием наших клиентов").shadow--black.shadow--4
            p Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. 
            +button({
              text: "Обратная связь",
              type: "button",
              classes: ["btn", "btn-default", "btn-fixed"]
            }).mt-30